=== scripts/debian/control ===
Source: xmake
Section: contrib/devel
Priority: optional
Maintainer: ruki <waruqi@gmail.com>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.7
Homepage: http://xmake.io
#Vcs-Git: git@github.com:tboox/xmake.git
#Vcs-Browser: https://github.com/tboox/xmake.git

Package: xmake
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A make-like build utility based on Lua
 xmake focuses on making development and building easier and
 provides many features (.e.g package, install, plugin, macro, 
 action, option, task ...), so that any developer can quickly 
 pick it up and enjoy the productivity boost when developing 
 and building project.
